{
    "qubits": [{ "id": 0, "numChildren": 1 }],
    "operations": [
        {
            "gate": "Measure",
            "isMeasurement": true,
            "controls": [{ "qId": 0 }],
            "targets": [{ "type": 1, "qId": 0, "cId": 0 }]
        }
    ]
}